/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* jost-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-italic.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-500italic.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-600italic.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-700italic.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 800;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-800italic.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900.svg#Jost') format('svg'); /* Legacy iOS */
}

/* jost-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: italic;
  font-weight: 900;
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/bb-theme-child/fonts/ost-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/bb-theme-child/fonts/jost-v14-latin-900italic.svg#Jost') format('svg'); /* Legacy iOS */
}

